uuid: 1cc15a44-8084-4eac-9fda-352c5977c258
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: l8fiAFE3Kng_6bhLlUDnVTkTDzXWxzYFrCWTrngVXEA
id: node.rss
label: RSS
description: ''
targetEntityType: node
cache: true
